<?xml version="1.0" encoding="utf-8"?>
<odoo>
    
    

    <template id="kalachakra.event_calendartui" name="event calendar tui">
    
    <html lang="en">
    <head>
    <meta charset="utf-8" />
    
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>
        Calendar tui
    </title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!-- <link href="/kalachakra/static/node_modules/tui-calendar/dist/tui-calendar.css" rel="stylesheet" /> -->
    <!-- <script src="https://uicdn.toast.com/tui.code-snippet/latest/tui-code-snippet.js"></script> -->
<link rel="stylesheet" type="text/css" href="https://uicdn.toast.com/tui-calendar/latest/tui-calendar.css" />

<!-- If you use the default popups, use this. -->
<link rel="stylesheet" type="text/css" href="https://uicdn.toast.com/tui.date-picker/latest/tui-date-picker.css" />
<link rel="stylesheet" type="text/css" href="https://uicdn.toast.com/tui.time-picker/latest/tui-time-picker.css" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js"></script>
<script src="https://uicdn.toast.com/tui.code-snippet/v1.5.2/tui-code-snippet.min.js"></script>
<script src="https://uicdn.toast.com/tui.time-picker/latest/tui-time-picker.min.js"></script>
<script src="https://uicdn.toast.com/tui.date-picker/latest/tui-date-picker.min.js"></script>
<script src="https://uicdn.toast.com/tui-calendar/latest/tui-calendar.js"></script>
    </head>
    <body>

    <button onclick="calendar.prev();">prev</button> <button onclick="calendar.today();">Today</button> <button onclick="calendar.next();">next</button>
  <br></br>
  <div id="calendar" style="height: 100vh;"></div> 

    </body>
    <!-- <script src="/kalachakra/static/node_modules/tui-calendar/dist/tui-calendar.js"></script> -->
    <script src="/kalachakra/static/src/calendar.js"></script>
    </html>
    </template>

</odoo>